a {
    transition: background 0.2s, color 0.2s;
  }
  a:hover,
  a:focus {
    text-decoration: none;
  }

  .fa{
    margin-right: 20px;
    margin-left: 7px;
  }
  
  .navbar-header{
    padding-bottom: 12px;
    padding-top: 5px;
    padding-left: 6px;
  }

  #wrapper {
    padding-left: 0;
    transition: all 0.5s ease;
    position: relative;
  }
  
  #sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #065AD8;
    transition: all 0.5s ease;
  }
  
  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
  }
  
  .sidebar-brand {
    position: absolute;
    top: 0;
    background-color: #053680;
    width: 250px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
  }
  .sidebar-brand h2 {
    margin: 0;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
  }
  
  .sidebar-nav {
    position: absolute;
    top: 69px;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .sidebar-nav > li {
    text-indent: 10px;
    line-height: 42px;
  }
  .sidebar-nav > li a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
  }
  .sidebar-nav > li > a:hover,
  .sidebar-nav > li.active > a {
    text-decoration: none;
    color: #fff;
    background: #053680;
  }
  .sidebar-nav > li > a i.fa {
    font-size: 24px;
    width: 60px;
  }
  
  #navbar-wrapper {
      width: 100%;
      position: absolute;
      z-index: 2;
  }
  #wrapper.toggled #navbar-wrapper {
      position: absolute;
      margin-right: -250px;
  }
  #navbar-wrapper .navbar {
    border-width: 0 0 0 0;
    background-color: #eee;
    font-size: 24px;
    margin-bottom: 0;
    border-radius: 0;
  }
  #navbar-wrapper .navbar a {
    color: #757575;
  }
  #navbar-wrapper .navbar a:hover {
    color: #065AD8;
  }
  
  #content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
    top: 100px;
  }
  #wrapper.toggled #content-wrapper {
    position: absolute;
    margin-right: -250px;
  }
  
  @media (min-width: 992px) {
    #wrapper {
      padding-left: 250px;
    }
    
    #wrapper.toggled {
      padding-left: 60px;
    }
  
    #sidebar-wrapper {
      width: 250px;
    }
    
    #wrapper.toggled #sidebar-wrapper {
      width: 60px;
    }
    
    #wrapper.toggled #navbar-wrapper {
      position: absolute;
      margin-right: -190px;
  }
    
    #wrapper.toggled #content-wrapper {
      position: absolute;
      margin-right: -190px;
    }
  
    #navbar-wrapper {
      position: relative;
    }
  
    #wrapper.toggled {
      padding-left: 60px;
    }
  
    #content-wrapper {
      position: relative;
      top: 0;
    }
  
    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
      position: relative;
      margin-right: 60px;
    }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
    #wrapper {
      padding-left: 60px;
    }
  
    #sidebar-wrapper {
      width: 60px;
    }
    
  #wrapper.toggled #navbar-wrapper {
      position: absolute;
      margin-right: -250px;
  }
    
    #wrapper.toggled #content-wrapper {
      position: absolute;
      margin-right: -250px;
    }
  
    #navbar-wrapper {
      position: relative;
    }
  
    #wrapper.toggled {
      padding-left: 250px;
    }
  
    #content-wrapper {
      position: relative;
      top: 0;
    }
  
    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
      position: relative;
      margin-right: 250px;
    }
  }
  
  @media (max-width: 767px) {
    #wrapper {
      padding-left: 0;
    }
  
    #sidebar-wrapper {
      width: 0;
    }
  
    #wrapper.toggled #sidebar-wrapper {
      width: 250px;
    }
    #wrapper.toggled #navbar-wrapper {
      position: absolute;
      margin-right: -250px;
    }
  
    #wrapper.toggled #content-wrapper {
      position: absolute;
      margin-right: -250px;
    }
  
    #navbar-wrapper {
      position: relative;
    }
  
    #wrapper.toggled {
      padding-left: 250px;
    }
  
    #content-wrapper {
      position: relative;
      top: 0;
    }
  
    #wrapper.toggled #navbar-wrapper,
    #wrapper.toggled #content-wrapper {
      position: relative;
      margin-right: 250px;
    }
  }